.container{
    width: 95%;
    margin: 0 auto;
    display: flex;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
    padding: 0px;
    position: relative;
    margin-top: 5%;

}
.title{
    text-align: center;
    font-weight: bold;
    font-size: 30px;
}